.compare-page .sidebar, 
.product-page .sidebar, 
.sidebar.milli{
    background: white; 
    color: #00aae5; 
   //-webkit-transition: background 0.5s; /* Safari */
   //transition: background 0.5s;
}

.compare-page .sidebar .btn-default, 
.product-page .sidebar .btn-default, 
.sidebar.milli .btn-default,
.compare-page .lightbox .btn-default, 
.product-page .lightbox .btn-default, 
.lightbox.milli .btn-default{
  background: #00aae5; 
  color: white;
  -webkit-transition: background 0.3s,  font-size 0.5s, text-align 0.5s; /* Safari */
  transition: background 0.3s,  font-size 0.5s,  text-align 0.5s;
}

.compare-page .sidebar .btn-default:hover, 
.product-page .sidebar .btn-default:hover, 
.sidebar.milli .btn-default:hover,
.compare-page .lightbox .btn-default:hover, 
.product-page .lightbox .btn-default:hover, 
.lightbox.milli .btn-default:hover{
  background: white; 
  color: #00aae5;
  border-color: #00aae5;
}

.compare-page .sidebar .btn-default:hover img, 
.product-page .sidebar .btn-default:hover img, 
.sidebar.milli .btn-default:hover img,
.compare-page .lightbox .btn-default:hover img, 
.product-page .lightbox .btn-default:hover img, 
.lightbox.milli .btn-default:hover img{
  display: none;
}

.compare-page .sidebar .contact-form-header h1, .compare-page .sidebar .contact-form-header h2, .compare-page .sidebar .contact-form-header h3, .compare-page .sidebar .contact-form-header h4, .compare-page .sidebar .contact-form-header h5, .compare-page .sidebar .contact-form-header h6,
.product-page .sidebar .contact-form-header h1, .product-page .sidebar .contact-form-header h2, .product-page .sidebar .contact-form-header h3, .product-page .sidebar .contact-form-header h4, .product-page .sidebar .contact-form-header h5, .product-page .sidebar .contact-form-header h6,
.sidebar.milli .contact-form-header h1, .sidebar.milli .contact-form-header h2, .sidebar.milli .contact-form-header h3, .sidebar.milli .contact-form-header h4, .sidebar.milli .contact-form-header h5, .sidebar.milli .contact-form-header h6{
   color: #00aae5;
   margin-top: 10px;
   margin-bottom: 20px;
   font-weight: 400;
}

.compare-page .sidebar textarea, .compare-page .sidebar input[type="email"], .compare-page .sidebar input[type="number"], .compare-page .sidebar input[type="password"], .compare-page .sidebar input[type="search"], .compare-page .sidebar input[type="tel"], .compare-page .sidebar input[type="text"], .compare-page .sidebar input[type="url"], .compare-page .sidebar input[type="color"], .compare-page .sidebar input[type="date"], .compare-page .sidebar input[type="datetime"], .compare-page .sidebar input[type="datetime-local"],.compare-page .sidebar input[type="month"], .compare-page .sidebar input[type="time"], .compare-page .sidebar input[type="week"], .compare-page .sidebar select,
.product-page .sidebar textarea, .product-page .sidebar input[type="email"], .product-page .sidebar input[type="number"], .product-page .sidebar input[type="password"], .product-page .sidebar input[type="search"], .product-page .sidebar input[type="tel"], .product-page .sidebar input[type="text"], .product-page .sidebar input[type="url"], .product-page .sidebar input[type="color"], .product-page .sidebar input[type="date"], .product-page .sidebar input[type="datetime"], .product-page .sidebar input[type="datetime-local"],.product-page .sidebar input[type="month"], .product-page .sidebar input[type="time"], .product-page .sidebar input[type="week"], .product-page .sidebar select,
.sidebar.milli textarea, .sidebar.milli input[type="email"], .sidebar.milli input[type="number"], .sidebar.milli input[type="password"], .sidebar.milli input[type="search"], .sidebar.milli input[type="tel"], .sidebar.milli input[type="text"], .sidebar.milli input[type="url"], .sidebar.milli input[type="color"], .sidebar.milli input[type="date"], .sidebar.milli input[type="datetime"], .sidebar.milli input[type="datetime-local"], .sidebar.milli input[type="month"], .sidebar.milli input[type="time"], .sidebar.milli input[type="week"], .sidebar.milli select{
    border-radius: 0px;
    border: 0px;
    border-bottom: 1px solid #dddddd;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.06);
    margin-bottom: 0.85em;
    padding: 0.65em 0.65em;
}

.compare-page .sidebar .form-terms .links-box,
.product-page .sidebar .form-terms .links-box,
.sidebar.milli .form-terms .links-box{
  font-size: 11px;
  color: grey;
}

.compare-page .sidebar  .form-terms .links-box a,
.product-page .sidebar  .form-terms .links-box a,
.sidebar.milli .form-terms .links-box a {
    color: grey;
    text-decoration: underline;
}

.compare-page .lightbox .form-footer .call-now-box, 
.product-page .lightbox .form-footer .call-now-box{
  line-height: 2em;
  font-size: 1.25em;
  background: #00aae5;
  color: white;
  margin: 10px auto;
  width: 70%;
  border-radius: 20px;
  padding: 1px;
}

.compare-page .sidebar .form-footer .call-now-box, 
.product-page .sidebar .form-footer .call-now-box, 
.sidebar.milli .form-footer .call-now-box,
.lightbox.milli .form-footer .call-now-box{
    line-height: 2em;
    font-size: 1.25em;
    color: white;
    margin: 10px auto;
    width: 70%;
    border-radius: 20px;
    padding: 1px;
}

.compare-page .sidebar .form-footer .call-now-box i, 
.product-page .sidebar .form-footer .call-now-box i, 
.sidebar.milli .form-footer .call-now-box i,
.compare-page .lightbox .form-footer .call-now-box i, 
.product-page .lightbox .form-footer .call-now-box i, 
.lightbox.milli .form-footer .call-now-box i{
   font-size: 2.0em;
    float: left;
    margin: 0px 10px 0px 0px;
}

.compare-page .sidebar .form-footer .call-now-box a, 
.product-page .sidebar .form-footer .call-now-box a, 
.sidebar.milli .form-footer .call-now-box a,
.compare-page .lightbox .form-footer .call-now-box a, 
.product-page .lightbox .form-footer .call-now-box a, 
.lightbox.milli .form-footer .call-now-box a{
   color: #00aae5;
  text-decoration: none; 
}

.compare-page .sidebar .area-separator-label, 
.product-page .sidebar .area-separator-label, 
.sidebar.milli .area-separator-label{
    background: white;
    color: darkgrey;
}

.compare-page .lightbox .contact-form-footer .btn, 
.product-page .lightbox .contact-form-footer .btn, 
.lightbox.milli .contact-form-footer .btn{
   display: block;
   width: 100%;
}

@media screen and (min-width: 480px) {
    .compare-page .sidebar, 
   .product-page .sidebar, 
   .sidebar.milli{
       border: 1px solid #ddd; 
       box-shadow: 0px 0px 30px #c9c9c9; 
   }
}